﻿ .row 
{
	margin-bottom:4px;
	float:left;
	clear:both;
	width:100%;
	
	
}
.formText 
{
	display:block;
	float:left;
	width:150px;
	color:#535d69;
	padding-top:5px;
	
	
}
.formField 
{
	float:left;
	width:300px;
	border:solid 1px #aac2dd;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	height:18px;
	padding-top:4px;
	padding-left:2px;
	
	
}

.ddlField 
{
    float:left;
	width:220px;
	border:solid 1px #aac2dd;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	padding:2px;
}
.memoField 
{
	float:left;
	width:300px;
	border:solid 1px #aac2dd;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	padding-top:4px;
	padding-left:2px;
	font-family:Tahoma, Arial, Sans-Serif;
	
	
}
.btnStyle
{

	background:transparent url('../../images/misc/but1Back.jpg') no-repeat  left top;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	font-weight:bold;
	border: none;
	color: #3d6ea9;
	cursor:pointer;
	width:62px;
	height:24px;
	text-align:center;
	
	
	
}
.validatorCalloutHighlight
{
    background-color: #eef3f8;
    border:solid 1px #aac2dd;
}


/* Restructure Fields */
.formFieldRestructure
{
	float:left;
	width:500px;
	border:solid 1px #aac2dd;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	height:18px;
	padding-top:4px;
	padding-left:2px;
	
	
}
.memoFieldRestructure
{
	float:left;
	width:500px;
	border:solid 1px #aac2dd;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size:13px;
	padding-top:4px;
	padding-left:2px;
	font-family:Tahoma, Arial, Sans-Serif;
	
	
}

